<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SecondaryDatabase..::.SecondaryCursor Method
SecondaryDatabase Class See Also Send Feedback

Create a secondary database cursor.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public SecondaryCursor SecondaryCursor()

Visual Basic (Declaration)

    Public Function SecondaryCursor As SecondaryCursor

Visual C++

    public:
    SecondaryCursor^ SecondaryCursor()

#### Return Value

A newly created cursor

# See Also

SecondaryDatabase Class
SecondaryCursor Overload
BerkeleyDB Namespace